Subject: Re: xgamma

From: Giuliano Pochini <[email-masked]>
Date: Mon, 31 Dec 2001 14:59:32 +0100

> > > > xgamma has no effect with 2.4.17.
> > >
> > > I assume you're talking about aty128fb and running X with Option
> > > "UseFBDev". Ben seems to have decided not to support this unfortunately.
> >
> > Yep.  Workarounds ?
>
> Use an older aty128fb where it at least kinda works

Ok, I'll look for an older one.  btw, why gamma support has been removed ?

> or don't use Option "UseFBDev" (broken with 4.1).

I have 4.1.99.1. Without that opion X segfaults immediately.

Bye.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/